`<speaker>` | A specialized form of heading or label, giving the name of one or more speakers in a dramatic text or fragment.
Attributes: |
Example |
    <sp who="NI RSA">
    <speaker>Nancy and Robert</speaker>
    <stage type=delivery>(speaking simultaneously)</stage>
    <p>The future? ...
    </sp>
Note | The `who` attribute on the `<sp>` element may be used either in addition to this element or as an alternative.
Tagset | base tag set for common core features
Class |
Filename | `teicore2`
Content: | Any sequence of phrase level data
Parents | sp [May not appear at any level within: speaker]
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref [May not include at any level: speaker]
Declaration |
    <!ELEMENT speaker       - O  (%phrase.seq)        -(speaker)    >
    <!ATTLIST speaker            %a.global                          >
See | 6.11.2

Back to index